@include('core::layout.modules.index',[

    'title'=>__('advertising::guilds.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'guilds',
    'collect'=>__('advertising::guilds.collect'),
    'singular'=>__('advertising::guilds.singular'),
    'create_route'=>['name'=>'guilds.create'],
    'edit_route'=>['name'=>'guilds.edit','name_param'=>'guild'],
    'destroy_route'=>['name'=>'guilds.destroy','name_param'=>'guild'],
     'search_route'=>true,
    'datatable'=>[
    __('cms.title')=>'title',
    __('cms.slug')=>'slug',
     __('cms.symbol')=>'symbol',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[
    __('cms.title')=>'title',
         __('cms.symbol')=>'symbol',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
